/* Main settings. */
@media screen {
  html {
    overflow-y: scroll;
  }

  html, body {
    margin: 0;
    padding: 0;
    background: #494C53;
    color: #000;
  }

  body {
    border: 0;
    font-family: Arial;
    font-size: 13px;
    min-width: 946px;
  }
}

@media print {
  html, body {
    margin: 0;
    padding: 0;
    background: #ffffff;
    color: #000;
  }

  body {
    border: 0;
    font-family: Times;
    font-size: 13px;
  }
}

strong, b {
  font-weight: bold;
}

address {
  margin-bottom: 20px;
  font-style: normal;
  line-height: 1.42857143;
}

table, img {
  border: 0;
}

ul {
  margin: 0px;
  padding-left: 12px;
}

@media screen {
  a {
    text-decoration: none;
    outline: none;
    color: #4D403E;
  }

    a:hover {
      text-decoration: underline;
    }
}

@media print {
  a {
    color: #000;
    text-decoration: underline;
  }
}

a.ext {
  background: url('../images/ext_link.gif') center right no-repeat;
  display: inline-block;
  padding-right: 10px;
}

  a.ext:visited {
    background: url('../images/ext_link_visited.gif') center right no-repeat;
  }

  a.ext:hover {
    background: url('../images/ext_link_act.gif') center right no-repeat;
  }

.clear {
  clear: both;
}

.b {
  border: 1px solid red;
}

/*===========================>*/
@media screen {
  #wrap {
    position: relative;
    width: 946px;
    margin: 0 auto;
  }

  #header {
    position: relative;
    height: 75px;
  }

  #main {
    float: right;
    width: 743px;
    margin-top: 9px;
    margin-left: 14px;
    margin-right: 13px;
  }

  #sidebar {
    float: left;
    width: 154px;
    margin-top: 46px;
    margin-left: 13px;
  }

  #footer {
    clear: both;
  }

  .social-button {
    background: rgb(0, 171, 226);
    background-clip: border-box;
    border-radius: 4px;
    border: none;
    padding: 6px 8px;
    color: #FFF;
    text-align: center;
    font-size: 19px;
    display: inline-block;
    width: 18px;
    height: 18px;
    line-height: normal;
  }
}

@media print {
  #main {
    color: #000;
    background-color: #fff;
  }

  #header, #sidebar, #foote {
    display: none;
  }
}

/* Main block styles.*/
@media screen {
  .main_mark {
    height: 44px;
    position: relative;
  }
}

@media print {
  .main_mark {
    display: none;
  }
}

#content-wrap {
  margin-top: -4px;
  margin-bottom: 13px;
  border-radius: 4px;
  overflow: hidden;
}

@media screen {
  #content-wrap {
    box-shadow: 0 0px 8px rgba(29, 27, 27, 0.8);
  }
}

@media screen {
  .main_head {
    height: 27px;
    position: relative;
    background: #39373B;
    padding-top: 7px;
    padding-bottom: 0px;
    border-radius: 4px 4px 0px 0px;
    background-clip: border-box;
  }

  .main_cont {
    background: #FFF;
    min-height: 515px;
  }
}

@media print {
  .main_head {
    height: 27px;
    position: relative;
  }

  .main_cont {
    min-height: 515px;
    margin-bottom: 18px;
  }
}

.main_submenu {
  background: rgb(151, 150, 155);
}


/* #header styles. */
#header a.svn_server {
  position: absolute;
  top: 0;
  left: -44px;
  width: 222px;
  height: 87px;
}

#header a.visualsvn {
  position: absolute;
  top: 0;
  left: -20px;
  width: 212px;
  height: 92px;
}

#header a.company {
  position: absolute;
  top: 48px;
  left: 14px;
  width: 101px;
  height: 15px;
}

#header a.support {
  position: absolute;
  top: 45px;
  left: 14px;
  color: #FFF;
  font-size: 20px;
}

#header a.top-logo {
  position: absolute;
  top: 18px;
  left: -26px;
}

#header a:hover {
  text-decoration: none;
}

#header #logo2 {
  position: absolute;
  top: 45px;
  left: 194px;
  width: 300px;
  height: 20px;
}

  #header #logo2 .visualsvn {
    width: 166px;
    height: 23px;
    background: url('../images/footer_visualsvn.gif') no-repeat;
    position: absolute;
    left: 0px;
    top: 0px;
  }

  #header #logo2 .slogan {
    width: 166px;
    height: 19px;
    background: url('../images/slogan_1.gif') no-repeat;
    position: absolute;
    left: 130px;
    top: 0px;
  }

/* #sidebar styles. */
#sidebar ul {
  margin-bottom: 0;
}

#sidebar h3, #sidebar p {
  padding: 0 10px 0 0;
}

.block_cont {
  position: relative;
  padding: 4px 11px;
}

.search {
  padding: 0;
  margin: 0;
}

  .search input.inptext {
    border: 1px solid #706E73;
    width: 105px;
    height: 16px;
    font-size: 10px;
    color: #4D403E;
    padding: 2px;
    float: left;
  }

  .search .submit {
    display: block;
    width: 18px;
    height: 18px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAMCAMAAABoQAyvAAAAIVBMVEU6Nzv///9IRUrf4eNhYGW8vsCKiY729/eZmZnr7e7Iys1pcwO+AAAAKUlEQVR42mNAABYuJgiDk5EZwmJhx84CM9gYGVmx0QzMUJqBiYMBBQAAICoAizFk6zoAAAAASUVORK5CYII=') /* ../images/nav_next.png */ no-repeat center;
    float: right;
    border: 0px;
    padding: 0px;
    margin: 3px 0px 3px 0px;
    cursor: pointer;
  }

.block {
  border-radius: 5px;
  background-clip: border-box;
  background: #39373B;
  margin: 7px 0;
  padding-top: 6px;
  padding-bottom: 6px;
}

  .block a.title {
    font: 14px Arial;
    color: #B5B0AD;
    text-decoration: underline;
    font-weight: bold;
  }

.news_block p {
  font: 10px Arial;
  color: #FFF;
  padding: 0;
  margin: 0;
}

.news_block a.next {
  font: 10px Arial;
  color: #CBC8C5;
  text-decoration: underline;
}

.news_block .hr {
  font-size: 1px;
  height: 0px;
  border-top: 1px dashed #686868;
  margin: 5px 0;
}

.news_block .all_next {
  display: block;
  width: 70px;
  float: left;
  margin: 6px 0;
  font: 12px Arial;
  color: #FFF;
  text-decoration: underline;
}

.news_block .rss {
  display: block;
  width: 14px;
  height: 14px;
  float: right;
  text-align: center;
  color: #FFF;
  background: rgb(0, 171, 226);
  background-clip: border-box;
  border-radius: 2px;
  margin-top: 6px;
  padding: 2px;
}

  .news_block .rss:hover {
    color: #FFF;
  }

.news_block a:hover {
  color: #B3AEAA;
  text-decoration: none;
}

@media screen {
  div.main_wrap {
    padding: 20px 20px;
  }
}

@media print {
  div.main_wrap {
    padding: 0;
    margin-top: 10px;
  }
}

.menu .hr {
  font-size: 1px;
  height: 2px;
  background: rgb(118, 121, 126) linear-gradient(rgb(118, 121, 126), rgb(164,165,169)) repeat-x;
  margin: 7px 0;
}

.menu a {
  font: 14px Arial;
  color: #FFF;
  text-transform: uppercase;
}

.menu ul {
  padding: 0;
  margin: 9px 0;
}

.menu li {
  display: list-item;
  list-style: none;
  list-style-image: none;
  padding: 0;
  margin: 0;
}

  .menu li a {
    font: 14px Arial;
    color: #FFF;
    text-transform: none;
  }

    .menu li a.cur {
      color: #B5B0AD;
    }

.menu a:hover {
  color: #B5B0AD;
}

@media screen {
  .main_head .path h1 {
    display: inline;
    padding: 0;
    margin: 0;
    font: 16px Arial;
    color: #FFF;
  }

  .main_head .path {
    padding: 4px 19px;
    color: #FFF;
    font: 16px Arial;
  }

    .main_head .path a {
      color: #FFF;
    }

      .main_head .path a:hover {
        color: #B5B0AD;
      }
}

@media print {
  .main_head .path h1 {
    display: inline;
    padding: 0;
    margin: 0;
    font: 20px Times;
  }

  .main_head .path {
    font: 20px Times;
    font-weight: bold;
    padding: 0;
  }

    .main_head .path a {
      text-decoration: none;
    }
}

.main_mark a.mark {
  box-sizing: border-box;
  display: block;
  width: 110px;
  float: right;
  margin-top: 10px;
  margin-left: -5px;
  padding-top: 6px;
  height: 30px;
  font: 15px Arial;
  color: #FFF;
  text-decoration: underline;
  text-align: center;
  border-radius: 5px 5px 0px 0px;
  background-clip: border-box;
  box-shadow: 0 0px 12px rgba(29, 27, 27, 0.9);
}

.main_mark a:hover {
  text-decoration: none;
  color: #CBC8C5;
}

.main_mark a.mark.red {
  background: rgb(231, 45, 48);
}

.main_mark a.mark.green {
  background: rgb(118, 181, 50);
}

@media screen {
  .main_foot {
    position: relative;
    height: 50px;
  }
}

@media print {
  .main_foot {
    display: none;
  }
}

.main_foot .copy {
  font: 10px Arial;
  color: #E0DFDD;
  width: 190px;
  height: 40px;
  position: absolute;
  top: 0;
  left: 17px;
}

.main_foot a {
  color: #E0DFDD;
}

  .main_foot a.visualsvn {
    display: block;
    width: 98px;
    height: 20px;
    position: absolute;
    top: 0;
    right: 259px;
  }

.main_foot .slogan {
  width: 166px;
  height: 19px;
  background: url('../images/slogan_1.gif') no-repeat;
  position: absolute;
  top: 0;
  right: 67px;
}

.main_foot .footer-social-buttons-area {
  display: block;
  height: 20px;
  position: absolute;
  top: 0;
  right: 0px;
}

.our_customers {
  text-align: center;
}

/* Submenu styles. */
.submenu {
  width: 400px;
  float: right;
  padding: 10px;
}

.main_submenu .title {
  float: left;
  padding: 27px 23px;
  width: 100px;
  color: #FFF;
  font-weight: bold;
}

.submenu li {
  display: block;
  width: 185px;
  float: left;
  color: #FFF;
  behavior: expression( !this.before ? this.before = this.innerHTML = '&bull;&nbsp;' + this.innerHTML : '' );
}

  .submenu li:before {
    content: '\2022\a0';
  }

.submenu a {
  color: #FFF;
  font-size: 14px;
}

  .submenu a:hover {
    color: #CCC;
  }

/* Content (.text) styles. */
.text {
  line-height: 1.5;
}

  .text ul, ol {
    margin-top: 0.1em;
  }

  .text ul {
    padding-left: 1.5em;
  }

  .text ol {
    padding-left: 1.5em;
    list-style-image: none;
  }

    .text ol:not([type]) {
      list-style-type: decimal;
    }

    .text ol ol:not([type]) {
      list-style-type: lower-alpha;
    }

  .text li {
    margin-bottom: 0.3em;
  }

  .text .column li {
    margin-bottom: 0.1em;
  }

  .text .picture_block_large li {
    margin-bottom: 0.1em;
  }

@media screen {
  .text ul {
    list-style-type: disc;
  }
}

@media print {
  .text ul {
    list-style-type: disc;
  }
}

.text h2 {
  font-size: 15px;
  font-weight: bold;
  margin: 1.5em 0 0 0;
}

.text h3 {
  font-size: 13px;
  font-weight: bold;
  margin: 1em 0 0 0;
}

.text p {
  margin-top: 0.8em;
  margin-bottom: 0.2em;
}

  .text p.small, .text a.small {
    line-height: 1.4em;
    font-size: 85%;
  }

  .text p.radio-button-notes {
    margin-top: 0.2em;
    margin-bottom: 0.7em;
    margin-left: 16px;
  }

.text a {
  text-decoration: underline;
  color: #4D403E;
}

  .text a:hover {
    text-decoration: none;
    color: #999;
  }

  .text a.next {
    font: 13px Arial;
    text-decoration: underline;
  }

.text .error-message {
  border: solid 1px grey;
  border-top: solid grey 5px;
  font-size: 90%;
  font-weight: bold;
  padding: 5px;
  margin-bottom: 10px;
  display: block;
}

.text .command {
  font-weight: bold;
  font-family: Verdana, Arial;
  font-size: 11px;
}

  .text .command i {
    font-style: italic;
    font-weight: normal;
  }

.text .example {
  border: solid 1px #000;
  padding: 5px;
  background-color: #CCCCCC;
}

.text .notice {
  /*  background-color: rgb(217, 218, 220);*/
  background-color: rgb(240,220,170);
  border-color: black;
  border-style: solid;
  border-width: 1px;
  margin: 0 5em;
  padding: 0 0.5em 0.5em 0.5em;
}

.text article footer {
  font-size: 12px;
  margin-top: 15px;
}

a.tortoisesvn {
  display: block;
  padding: 17px 35px 17px 16px;
  float: left;
}

a.testimonials {
  display: block;
  padding: 10px 0 10px 43px;
  color: #FFF;
  font-weight: normal;
  background: url('../images/testimonials.gif') no-repeat top left;
}

a.twitter {
  display: block;
  padding: 2px 0 2px 43px;
  color: #FFF;
  font-weight: normal;
  background: url('../images/twitter-33.png') no-repeat top left;
}

.legal {
  font-family: Courier New, monospace;
  font-size: 90%;
  line-height: 1.3em;
  text-align: justify;
}

.flash_video {
  text-align: center;
}

.text .hr {
  font-size: 1px;
  height: 1px;
  background: #D4D7D1 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAABCAIAAAByq0inAAAABGdBTUEAALGPC/xhBQAAABpJREFUGFdj/PL1681bdxgYGHh5eVWVFYEMAFf7Bf+vY127AAAAAElFTkSuQmCC') /*../images/text_hr.png*/ repeat-x;
  *background: #D4D7D1 url('../images/text_hr.png') repeat-x; /* For IE 6 and 7 */
  margin: 20px 0;
}

/* DownloadNow control styles. */
.download_cont {
  position: relative;
  height: 290px;
  background: url('../images/body_bg_grad.jpg') repeat-x top;
}

.download_block {
  position: absolute;
  width: 450px;
  height: 165px;
  top: 71px;
  left: 204px;
  background: url('../images/download_bg_block.jpg') no-repeat top left;
}

  .download_block h1 {
    display: block;
    position: absolute;
    top: 44px;
    left: 121px;
    font: 18px Arial;
    color: #4D403E;
    padding: 0;
    margin: 0;
  }

  .download_block .download_now {
    display: block;
    position: absolute;
    top: 86px;
    left: 60px;
    width: 215px;
    font: 20px Arial;
    color: #CCC;
    font-weight: bold;
    text-align: center;
  }

    .download_block .download_now a {
      color: #FFF;
      text-decoration: underline;
    }

      .download_block .download_now a:hover {
        color: #CCC;
        text-decoration: none;
      }

  .download_block .version {
    position: absolute;
    top: 137px;
    left: 60px;
    width: 120px;
    text-align: center;
    font: 14px Arial;
    color: #4D403E;
    font-weight: bold;
    text-transform: uppercase;
  }

  .download_block .size {
    position: absolute;
    top: 137px;
    left: 208px;
    font: 14px Arial;
    color: #4D403E;
    font-weight: bold;
    text-transform: uppercase;
  }

  .download_block .inf {
    position: absolute;
    top: 81px;
    left: 307px;
    font: 14px Arial;
    color: #4D403E;
    font-weight: bold;
  }

    .download_block .inf h6 {
      font: 14px Arial;
      color: #4D403E;
      font-weight: bold;
      padding: 0 0 12px 0;
      margin: 0;
    }

    .download_block .inf a.agreement {
      font: 10px Arial;
      color: #4D403E;
      text-decoration: underline;
    }

      .download_block .inf a.agreement:hover {
        color: #666;
        text-decoration: none;
      }

/* PictureBlock control styles.*/
.picture_block_large {
  position: relative;
  height: 100%;
  width: auto;
  overflow: hidden;
  margin: 0px 0 22px 0;
  line-height: 1.4;
}

  .picture_block_large .img_block {
    overflow: hidden;
    position: relative;
    height: 100%;
    width: 100%;
  }

@media screen {
  .picture_block_large {
    background-color: #EDEEEF;
    background-clip: border-box;
    border-radius: 6px;
    border: none 0px;
  }

    .picture_block_large .img {
      padding: 12px;
    }

    .picture_block_large img {
      padding: 2px;
      background-color: #FFF;
      border-radius: 6px;
      background-clip: border-box;
      border: none 0px;
    }

    .picture_block_large .plus {
      display: block;
      position: absolute;
      width: 48px;
      height: 48px;
      background: url('../images/plus.gif') no-repeat center;
      margin-top: -9px;
      margin-left: -9px;
    }

    .picture_block_large td.arrow {
      vertical-align: middle;
      padding: 0 55px;
      color: #4D403E;
      background: url('../images/table_cell_arr.gif') no-repeat center left;
    }

    .picture_block_large td.content {
      vertical-align: middle;
      padding: 0 18px;
      color: #4D403E;
    }
}

@media print {
  .picture_block_large {
    border: solid 1px #000;
    padding: 5px;
  }

    .picture_block_large .img {
      padding: 0 12px 0 0;
    }

    .picture_block_large img {
      padding: 0;
    }

    .picture_block_large td.arrow {
      vertical-align: middle;
      padding: 0 55px;
      color: #4D403E;
    }

    .picture_block_large .plus {
      display: none;
    }
}

/* DownloadNow for VisualSVN. */
.download_block_svn {
  position: absolute;
  width: 430px;
  height: 181px;
  top: 55px;
  left: 214px;
  background: url('../images/download_bg_block_svn.jpg') no-repeat top left;
}

  .download_block_svn h1 {
    display: block;
    position: absolute;
    top: 55px;
    left: 131px;
    font: 20px Arial;
    color: #4D403E;
    padding: 0;
    margin: 0;
  }

  .download_block_svn .download_now {
    display: block;
    position: absolute;
    top: 102px;
    left: 94px;
    font: 20px Arial;
    color: #CCC;
    font-weight: bold;
  }

    .download_block_svn .download_now a {
      color: #FFF;
      text-decoration: underline;
    }

      .download_block_svn .download_now a:hover {
        color: #CCC;
        text-decoration: none;
      }

  .download_block_svn .version {
    position: absolute;
    top: 152px;
    left: 46px;
    width: 129px;
    text-align: center;
    font: 14px Arial;
    color: #4D403E;
    font-weight: bold;
    text-transform: uppercase;
  }

  .download_block_svn .size {
    position: absolute;
    top: 152px;
    left: 177px;
    width: 90px;
    text-align: center;
    font: 14px Arial;
    color: #4D403E;
    font-weight: bold;
    text-transform: uppercase;
  }

  .download_block_svn .inf {
    position: absolute;
    top: 97px;
    left: 293px;
  }

    .download_block_svn .inf h6 {
      font: 14px Arial;
      color: #4D403E;
      font-weight: bold;
      padding: 0 0 12px 0;
      margin: 0;
    }

    .download_block_svn .inf a.agreement {
      font: 10px Arial;
      color: #4D403E;
      text-decoration: underline;
    }

      .download_block_svn .inf a.agreement:hover {
        color: #666;
        text-decoration: none;
      }

/* DownloadNow for TortoiseSVN. */
.download_tortoise_block {
  position: absolute;
  width: 241px;
  height: 136px;
  top: 105px;
  background: url('../images/download_tortoise_block_bg.jpg') no-repeat top left;
}

  .download_tortoise_block h1 {
    display: block;
    position: absolute;
    top: 9px;
    left: 24px;
    font: 20px Arial;
    color: #4D403E;
    padding: 0;
    margin: 0;
    font-weight: bold;
  }

  .download_tortoise_block .download_now {
    display: block;
    position: absolute;
    top: 52px;
    left: 58px;
    font: 20px Arial;
    color: #FFF;
    font-weight: bold;
  }

    .download_tortoise_block .download_now a {
      color: #FFF;
      text-decoration: underline;
    }

      .download_tortoise_block .download_now a:hover {
        color: #CCC;
        text-decoration: none;
      }

  .download_tortoise_block .version {
    position: absolute;
    top: 104px;
    left: 26px;
    font: 14px Arial;
    color: #4D403E;
    font-weight: bold;
    text-transform: uppercase;
  }

  .download_tortoise_block .size {
    position: absolute;
    top: 104px;
    left: 160px;
    font: 14px Arial;
    color: #4D403E;
    font-weight: bold;
    text-transform: uppercase;
  }

.download_tortoise_block_left {
  left: 85px;
}

.download_tortoise_block_right {
  left: 407px;
}

.download_tortoise_block_center {
  left: 254px;
}

.download_repocfg h1 {
  font-size: 17px;
}

.search_before_content {
  position: relative;
  height: 160px;
  background: linear-gradient(rgb(237, 238, 239), #fff);
}

.search_form {
  position: absolute;
  left: 120px;
  top: 60px;
}

  .search_form input {
    font-size: 16px;
  }

  .search_form .input_text input {
    width: 400px;
  }

  .search_form .submit_button {
    width: 100px;
  }

.search_suggestion {
}

.search_navigation {
  font-size: 130%;
}

  .search_navigation .page-numbers.current {
    background-color: #808185;
    border: 1px solid #808185;
    color: #FFFFFF;
    font-weight: bold;
  }

  .search_navigation .page-numbers:hover {
    text-decoration: none;
  }

  .search_navigation .page-numbers {
    border: 1px solid #CCCCCC;
    color: #808185;
    display: block;
    float: left;
    margin-right: 3px;
    padding: 4px 4px 3px;
    text-decoration: none;
  }

    .search_navigation .page-numbers.page-next, .page-numbers.page-prev {
      border: 1px none #FFFFFF;
    }

/* Three-column styles (used mostly on download pages) */
.column {
  margin-bottom: 10px;
}

  .column ul {
    padding-left: 15px;
  }

  .column li {
  }

  .column h2 {
    padding: 0;
  }

  .column h3 {
    padding: 0;
    text-decoration: none;
    margin-top: 0.4em;
    margin-bottom: 0px;
    font-size: 12px;
    font-weight: bold;
  }

  .column p {
    padding: 0;
  }

.column_left {
  width: 230px;
  float: left;
  margin-right: 19px;
}

.column_right {
  width: 205px;
  float: right;
}

.left_column {
  width: 350px;
  float: left;
}

.rigth_column {
  width: 350px;
  float: right;
}

.faq {
  clear: both;
  margin-top: 20px;
}

  .faq p {
  }

  .faq .answer {
    display: block;
    clear: both;
    padding-left: 12px;
    margin: 4px 0 0 7px;
    _margin: 4px 0 0 10px;
    margin-left: 8px;
    _margin-left: 11px;
  }

  .faq .plus_minus {
    float: left;
    cursor: pointer;
    margin-right: 5px;
  }

  .faq .question {
    color: #4D403E;
    margin: 0;
    text-decoration: none;
  }

.options td {
  vertical-align: top;
}

.options td {
  border-width: 1px;
  border-color: #C6C6C6;
  padding: 10px;
}

.options thead td {
  background-color: #C6C6C6;
  font-weight: bold;
}

.options tr td {
  border-top-style: solid;
  padding: 5px;
}

.options tr.last td {
  border-bottom-style: solid;
}

.options td.option {
  border-left-style: solid;
  font-weight: bold;
  font-family: Courier New, monospace;
  white-space: nowrap;
}

.options td.meaning {
  border-left-style: solid;
  border-right-style: solid;
}

.news_entry .date {
  color: #00A4E8;
}

/* Breakout styles */
.breakout_container {
  min-height: 50px;
  padding: 5px 0 5px 0;
  margin: 0;
}

.breakout_image {
  width: 100%;
}

.breakout_title {
  display: block;
  font-weight: bold;
  margin-right: 1.5em;
}

.breakout_content {
  margin: -22px 0 0 25px;
  overflow: hidden;
}

.breakout_container .breakout_title + p {
  margin-top: 0;
}

.review {
  background-color: Yellow;
}

/* Action button's styles '*/
.action-button {
  line-height: 1.4;
}

  .action-button div {
    position: relative;
    left: 64px;
    top: 18px;
    width: 240px;
  }

.action-buton-content,
.action-buton-content a {
  color: #FFFFFF;
  font-weight: bold;
}

  .action-buton-content a:hover {
    color: #CCCCCC;
  }


.simple_table {
  border-spacing: 0px;
  border-collapse: collapse;
}

  .simple_table thead td, .simple_table thead th {
    background-color: #C6C6C6;
    font-weight: bold;
    text-align: center;
  }

  .simple_table td, .simple_table th {
    border: 1px solid #C6C6C6;
    padding: 6px;
  }

.upgrade-checklist td {
  vertical-align: top;
}

.button, a.button {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  text-decoration: inherit;
  color: inherit;
}

  .button::-moz-focus-inner,
  .button::-moz-focus-outer {
    border: 0;
  }

input[type="button"].button,
input[type="submit"].button {
  -webkit-appearance: none;
  -webkit-border-radius: 4px;
}

.button.btn-lg {
  padding: 10px 16px;
  font-size: 16px;
  line-height: 1.1;
  border-radius: 6px;
}

.button.btn-primary {
  color: #FFF;
  background-color: #337AB7;
  border-color: #2E6DA4;
}

  .button.btn-primary:active, .button.btn-primary:focus, .button.btn-primary:hover {
    color: #FFF;
    background-color: #286090;
    border-color: #204D74;
  }

.button.btn-secondary {
  color: #FFF;
  background-color: #555555;
  border-color: #505050;
}

  .button.btn-secondary:active, .button.btn-secondary:focus, .button.btn-secondary:hover {
    color: #FFF;
    background-color: #343434;
    border-color: #404040;
  }

.button.btn-block {
  width: 100%;
}

.button.btn-outline {
  color: #337ab7;
  background-color: #fff;
  border-color: #337ab7;
}

  .button.btn-outline:active, .button.btn-outline:focus, .button.btn-outline:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
  }

pre.powershell {
  font-family: Consolas, Courier New;
  font-size: 9pt;
  white-space: pre;
  overflow: auto;
  padding: 10px 21px;
  border-width: 1px;
  border-style: solid;
  border-color: #939393;
  margin-bottom: 12px;
}

samp {
  font-family: Consolas, Courier New, monospace;
}

.popup-title {
  display: inline-block;
  border-bottom: 1px dashed #555;
  cursor: help
}

.price-table {
  border-spacing: 0px;
  border-collapse: collapse;
  width: 100%;
  margin-top: 24px;
  margin-bottom: 24px;
}

  .price-table th {
    font-weight: bold;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.06);
    color: #4D403E;
  }

  .price-table td, .price-table th {
    border: 1px solid #C6C6C6;
    padding: 8px;
  }

    .price-table td:not(:first-child) {
      text-align: right;
      padding-right: 24px;
    }
